0 Replies Latest reply on Apr 28, 2005 11:37 AM by Kimberly Turner

    JBossIDE 1.5M1 Packaging Problem

    Kimberly Turner Newbie

      Never mind, I discovered that I selected the JRE instead of the the JDK in the Eclipse preferences.